Subject: RE: Nomination for September
From: houston <[email-masked]>
To: [email-masked]
Date: Thu, 27 Sep 2001 06:23:31 -0700 (PDT)

no.  I will try to investigate today.
-----Original Message-----
From: Foster, Chris H. 
Sent: Wednesday, September 26, 2001 6:54 PM
To: Ward, Kim S (Houston)
Subject: FW: Nomination for September
Importance: High

Kim:

Are you aware of what's going on here.
 
C
-----Original Message-----
From: Lipke, Craig [mailto:[email-masked]]
Sent: Wednesday, September 26, 2001 2:36 PM
To: Sullivan, Patti; Saucier, Darla
Cc: Sean Breen (E-mail); John Cogan (E-mail); Chris Foster (E-mail)
Subject: FW: Nomination for September
Importance: High

We need to be more diligent.  I sent the request and notified all via e-mail (see below).  Please be sure we follow through.     -Craig
 
-----Original Message-----
From: Mitravich, Robert [mailto:[email-masked]]
Sent: Wednesday, September 26, 2001 2:30 PM
To: 'Lipke, Craig'
Subject: RE: Nomination for September

Craig,
 
In the month of August, EPME nominated the requested volumes to 9JZ2 (Citizen's San Juan Pool Contract).  The nomination was not confirmed by your operations group, thus the nominated volume was reduced to zero.  To answer your question, I recommend confirming the gas EPME nominates.  If you have any questions about the nominating procedure, please contact Jason Kelm (713-420-6038).  In regards the month of September, the first day the gas was confirmed was 9-8-01.  So far, 10,313 mmbtus have been delivered.

Robert Mitravich   

-----Original Message-----
From: Lipke, Craig [mailto:[email-masked]]
Sent: Tuesday, September 25, 2001 6:34 PM
To: Mitravich, Robert; Patti Sullivan (E-mail); Darla Saucier (E-mail)
Cc: Sean Breen (E-mail); John Cogan (E-mail); Chris Foster (E-mail)
Subject: FW: Nomination for September
Importance: High

I sent the message below at the end of August and the one below that at the end of July.  

The only problem is that NO gas was scheduled during August and I can't find any gas for September!  Now the imbalance has grown larger instead of smaller!!  

I also need gas for October.  What do I need to do to get this scheduled and confirmed for October? 

-Craig W. Lipke 
Citizens Energy Supply 
Phone (928) 226-2243 
Fax     (928) 226-2168 
Cell     (928) 699-3683 

----------------------------------------------------Original Message----------------------------------------------- 
From: Lipke, Craig 
Sent: Monday, August 27, 2001 4:36 PM 
To: Robert Mitravich (E-mail) 
Cc: Darla Saucier (E-mail); Patti Sullivan (E-mail); Sean Breen 
(E-mail); John Cogan (E-mail) 
Subject: Nomination for September 

Robert, 

Based on last year's usage, please nominate 525 MMBtu/day for direct sale customer #A020 for the month of September 2001.  

Scheduling: Please confirm. 

Thanks, 

-Craig W. Lipke 
Citizens Energy Supply 
Phone (928) 226-2243 
Fax     (928) 226-2168 
Cell     (520) 699-3683 

============================================================================= 

----------------------------------------------------Original Message----------------------------------------------- 

From: Lipke, Craig 
Sent: Monday, July 30, 2001 10:08 AM 
To: Robert Mitravich (E-mail) 
Cc: Patti Sullivan (E-mail); Darla Saucier (E-mail); Chris Foster 
(E-mail); Sean Breen (E-mail); John Cogan (E-mail) 
Subject: August Nomination for #A020 

Robert, 

Based on last year's usage, please nominate 575 MMBtu/day for direct sale customer #A020 for the month of June 2001.  

Scheduling: Please confirm. 

Thanks, 

******************************************************************
This email and any files transmitted with it from the ElPaso 
Corporation are confidential and intended solely for the 
use of the individual or entity to whom they are addressed. 
If you have received this email in error please notify the 
sender.
******************************************************************